@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('../fonts/DINNextLTPro-Italic.eot');
    src: url('../fonts/DINNextLTPro-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINNextLTPro-Italic.woff2') format('woff2'),
        url('../fonts/DINNextLTPro-Italic.woff') format('woff'),
        url('../fonts/DINNextLTPro-Italic.ttf') format('truetype'),
        url('../fonts/DINNextLTPro-Italic.svg#DINNextLTPro-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('../fonts/DINNextLTPro-BoldItalic.eot');
    src: url('../fonts/DINNextLTPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINNextLTPro-BoldItalic.woff2') format('woff2'),
        url('../fonts/DINNextLTPro-BoldItalic.woff') format('woff'),
        url('../fonts/DINNextLTPro-BoldItalic.ttf') format('truetype'),
        url('../fonts/DINNextLTPro-BoldItalic.svg#DINNextLTPro-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro Condensed';
    src: url('../fonts/DINNextLTPro-BoldCondensed.eot');
    src: url('../fonts/DINNextLTPro-BoldCondensed.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINNextLTPro-BoldCondensed.woff2') format('woff2'),
        url('../fonts/DINNextLTPro-BoldCondensed.woff') format('woff'),
        url('../fonts/DINNextLTPro-BoldCondensed.ttf') format('truetype'),
        url('../fonts/DINNextLTPro-BoldCondensed.svg#DINNextLTPro-BoldCondensed') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('../fonts/DINNextLTPro-MediumItalic.eot');
    src: url('../fonts/DINNextLTPro-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINNextLTPro-MediumItalic.woff2') format('woff2'),
        url('../fonts/DINNextLTPro-MediumItalic.woff') format('woff'),
        url('../fonts/DINNextLTPro-MediumItalic.ttf') format('truetype'),
        url('../fonts/DINNextLTPro-MediumItalic.svg#DINNextLTPro-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro Medium Cond';
    src: url('../fonts/DINNextLTPro-HeavyCondensed.eot');
    src: url('../fonts/DINNextLTPro-HeavyCondensed.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINNextLTPro-HeavyCondensed.woff2') format('woff2'),
        url('../fonts/DINNextLTPro-HeavyCondensed.woff') format('woff'),
        url('../fonts/DINNextLTPro-HeavyCondensed.ttf') format('truetype'),
        url('../fonts/DINNextLTPro-HeavyCondensed.svg#DINNextLTPro-HeavyCondensed') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('../fonts/DINNextLTPro-Black.eot');
    src: url('../fonts/DINNextLTPro-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINNextLTPro-Black.woff2') format('woff2'),
        url('../fonts/DINNextLTPro-Black.woff') format('woff'),
        url('../fonts/DINNextLTPro-Black.ttf') format('truetype'),
        url('../fonts/DINNextLTPro-Black.svg#DINNextLTPro-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('../fonts/DINNextLTPro-UltraLightIt.eot');
    src: url('../fonts/DINNextLTPro-UltraLightIt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINNextLTPro-UltraLightIt.woff2') format('woff2'),
        url('../fonts/DINNextLTPro-UltraLightIt.woff') format('woff'),
        url('../fonts/DINNextLTPro-UltraLightIt.ttf') format('truetype'),
        url('../fonts/DINNextLTPro-UltraLightIt.svg#DINNextLTPro-UltraLightIt') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('../fonts/DINNextLTPro-MediumCond.eot');
    src: url('../fonts/DINNextLTPro-MediumCond.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINNextLTPro-MediumCond.woff2') format('woff2'),
        url('../fonts/DINNextLTPro-MediumCond.woff') format('woff'),
        url('../fonts/DINNextLTPro-MediumCond.ttf') format('truetype'),
        url('../fonts/DINNextLTPro-MediumCond.svg#DINNextLTPro-MediumCond') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('../fonts/DINNextLTPro-Medium.eot');
    src: url('../fonts/DINNextLTPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINNextLTPro-Medium.woff2') format('woff2'),
        url('../fonts/DINNextLTPro-Medium.woff') format('woff'),
        url('../fonts/DINNextLTPro-Medium.ttf') format('truetype'),
        url('../fonts/DINNextLTPro-Medium.svg#DINNextLTPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('../fonts/DINNextLTPro-UltraLight.eot');
    src: url('../fonts/DINNextLTPro-UltraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINNextLTPro-UltraLight.woff2') format('woff2'),
        url('../fonts/DINNextLTPro-UltraLight.woff') format('woff'),
        url('../fonts/DINNextLTPro-UltraLight.ttf') format('truetype'),
        url('../fonts/DINNextLTPro-UltraLight.svg#DINNextLTPro-UltraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('../fonts/DINNextLTPro-Bold.eot');
    src: url('../fonts/DINNextLTPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINNextLTPro-Bold.woff2') format('woff2'),
        url('../fonts/DINNextLTPro-Bold.woff') format('woff'),
        url('../fonts/DINNextLTPro-Bold.ttf') format('truetype'),
        url('../fonts/DINNextLTPro-Bold.svg#DINNextLTPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('../fonts/DINNextLTPro-Condensed.eot');
    src: url('../fonts/DINNextLTPro-Condensed.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINNextLTPro-Condensed.woff2') format('woff2'),
        url('../fonts/DINNextLTPro-Condensed.woff') format('woff'),
        url('../fonts/DINNextLTPro-Condensed.ttf') format('truetype'),
        url('../fonts/DINNextLTPro-Condensed.svg#DINNextLTPro-Condensed') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('../fonts/DINNextLTPro-LightCondensed.eot');
    src: url('../fonts/DINNextLTPro-LightCondensed.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINNextLTPro-LightCondensed.woff2') format('woff2'),
        url('../fonts/DINNextLTPro-LightCondensed.woff') format('woff'),
        url('../fonts/DINNextLTPro-LightCondensed.ttf') format('truetype'),
        url('../fonts/DINNextLTPro-LightCondensed.svg#DINNextLTPro-LightCondensed') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('../fonts/DINNextLTPro-BlackCondensed.eot');
    src: url('../fonts/DINNextLTPro-BlackCondensed.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINNextLTPro-BlackCondensed.woff2') format('woff2'),
        url('../fonts/DINNextLTPro-BlackCondensed.woff') format('woff'),
        url('../fonts/DINNextLTPro-BlackCondensed.ttf') format('truetype'),
        url('../fonts/DINNextLTPro-BlackCondensed.svg#DINNextLTPro-BlackCondensed') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('../fonts/DINNextLTPro-HeavyItalic.eot');
    src: url('../fonts/DINNextLTPro-HeavyItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINNextLTPro-HeavyItalic.woff2') format('woff2'),
        url('../fonts/DINNextLTPro-HeavyItalic.woff') format('woff'),
        url('../fonts/DINNextLTPro-HeavyItalic.ttf') format('truetype'),
        url('../fonts/DINNextLTPro-HeavyItalic.svg#DINNextLTPro-HeavyItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('../fonts/DINNextLTPro-BlackItalic.eot');
    src: url('../fonts/DINNextLTPro-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINNextLTPro-BlackItalic.woff2') format('woff2'),
        url('../fonts/DINNextLTPro-BlackItalic.woff') format('woff'),
        url('../fonts/DINNextLTPro-BlackItalic.ttf') format('truetype'),
        url('../fonts/DINNextLTPro-BlackItalic.svg#DINNextLTPro-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('../fonts/DINNextLTPro-Light.eot');
    src: url('../fonts/DINNextLTPro-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINNextLTPro-Light.woff2') format('woff2'),
        url('../fonts/DINNextLTPro-Light.woff') format('woff'),
        url('../fonts/DINNextLTPro-Light.ttf') format('truetype'),
        url('../fonts/DINNextLTPro-Light.svg#DINNextLTPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('../fonts/DINNextLTPro-LightItalic.eot');
    src: url('../fonts/DINNextLTPro-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINNextLTPro-LightItalic.woff2') format('woff2'),
        url('../fonts/DINNextLTPro-LightItalic.woff') format('woff'),
        url('../fonts/DINNextLTPro-LightItalic.ttf') format('truetype'),
        url('../fonts/DINNextLTPro-LightItalic.svg#DINNextLTPro-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('../fonts/DINNextLTPro-Regular.eot');
    src: url('../fonts/DINNextLTPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINNextLTPro-Regular.woff2') format('woff2'),
        url('../fonts/DINNextLTPro-Regular.woff') format('woff'),
        url('../fonts/DINNextLTPro-Regular.ttf') format('truetype'),
        url('../fonts/DINNextLTPro-Regular.svg#DINNextLTPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('../fonts/DINNextLTPro-UltraLightCond.eot');
    src: url('../fonts/DINNextLTPro-UltraLightCond.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINNextLTPro-UltraLightCond.woff2') format('woff2'),
        url('../fonts/DINNextLTPro-UltraLightCond.woff') format('woff'),
        url('../fonts/DINNextLTPro-UltraLightCond.ttf') format('truetype'),
        url('../fonts/DINNextLTPro-UltraLightCond.svg#DINNextLTPro-UltraLightCond') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('../fonts/DINNextLTPro-Heavy.eot');
    src: url('../fonts/DINNextLTPro-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINNextLTPro-Heavy.woff2') format('woff2'),
        url('../fonts/DINNextLTPro-Heavy.woff') format('woff'),
        url('../fonts/DINNextLTPro-Heavy.ttf') format('truetype'),
        url('../fonts/DINNextLTPro-Heavy.svg#DINNextLTPro-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

